package auth

type DebugSessionStore struct{}

func NewDebugSessionStore() *DebugSessionStore {
	return &DebugSessionStore{}
}

func (*DebugSessionStore) StoreJwtToken(key string, uid int64, timeout int64) error {
	return nil
}

func (*DebugSessionStore) IsExistsJwtToken(key string) bool {
	return true
}

// DeleteJwtToken delete jwt token
func (*DebugSessionStore) DeleteJwtToken(key string) bool {
	return true
}
